// de (German)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "Die App benötigt die Bluetooth-Funktion um Daten vom Armband mit Ihrem Smartphone zu snychronisieren. Zugriff erteilen?";
NSBluetoothPeripheralUsageDescription = "Die App benötigt die Bluetooth-Funktion um Daten vom Armband mit Ihrem Smartphone zu snychronisieren. Zugriff erteilen?";

// 相机权限
NSCameraUsageDescription = "Die App möchte Zugriff auf Ihre Kamera, damit Sie Bilder machen können. ";

// 健康数据权限
NSHealthShareUsageDescription = "Die App benötigt die Daten Ihres Armbandes um auf neue Updates zu prüfen. Zugriff erteilen?";
NSHealthUpdateUsageDescription = "Die App möchte die Gesundheits- und Bewegunsdaten Ihres Armbands in Ihre APP synchronisieren. Synchronisierung zulassen?";

//// 相册权限
NSPhotoLibraryUsageDescription = "Die APP möchte sich mit Ihrem Foto-Album verbinden um Ihren persönlichen Avatar zu erstellen. Zugriff erteilen?";
NSPhotoLibraryAddUsageDescription = "Die App bittet um Zugriff auf das Album, um die Fotos zu speichern, die Sie gemacht haben. Zugriff erteilen?";

// 位置权限
NSLocationAlwaysUsageDescription = "Die APP benötigt die Aktivierung Ihres Gerätstandorts um Ihre Strece aufzuzeichnen. Zugriff erlauben?";
NSLocationWhenInUseUsageDescription = "Die APP benötigt die Aktivierung Ihres Gerätstandorts um Ihre Strece aufzuzeichnen. Zugriff erlauben?";
NSLocationAlwaysAndWhenInUseUsageDescription = "Die APP benötigt die Aktivierung Ihres Gerätstandorts um Ihre Strece aufzuzeichnen. Zugriff erlauben?";
